Package Gnumed :: Package business :: Module gmDataMining |
[frames] | no frames]

# Module gmDataMining

source code

GNUmed data mining middleware.

Version: $Revision: 1.3 $

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL

Functions
report_exists(name=None) | source code
save_report_definition(name=None, query=None, overwrite=False) | source code
delete_report_definition(name=None) | source code

Variables
| __package__ = ``'``Gnumed.business``'``

Imports: sys, gmPG2